Run in Apidog
Retrieve all lists available in the account. The response includes each list's attributes and can be filtered through query parameters. Credit Note: Retrieving list definitions does not consume credits.
Request Add parameter in header X-Api-Key
Example: X-Api-Key: ********************
or
Request Code Samples
curl --location --globoff 'https://api.leadfeeder.com/v1/lists?account_id=123456&page[num]=1&page[size]=20&filter[scope]=company' \
--header 'X-Api-Key: <api-key>' Responses
{
"data" : [
{
"type" : "list" ,
"id" : "company_123" ,
"attributes" : {
"name" : "US Prospects" ,
"scope" : "company" ,
"created_at" : "2024-12-10T15:57:25Z" ,
"updated_at" : "2024-11-24T11:50:00Z"
} ,
"relationships" : {
"created_by" : {
"id" : "12345" ,
"type" : "user"
}
}
}
] ,
"meta" : {
"pagination" : {
"page_num" : 1 ,
"page_count" : 1 ,
"total_count" : 1
} ,
"request_id" : "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}
Modified at 2026-05-22 11:02:07